/* CSS Document */
body {
	background-color: #fef2e4;
	}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	}
a:link {
	text-decoration: none;
	}
a:visited {
	text-decoration: none;
	}
a:hover {
	text-decoration: underline;
	}
a:active {
	text-decoration: none;
	}

img {
	border:none
	}

#Wrapper {
	margin:0 auto;
	padding:0;
	width:800px;
	}

#header {
	background:url(images/ehc-hdr2.jpg) no-repeat scroll left top;
	position:relative;
	width:800px;
	height:166px;
	}

#spacer {
	width:800px;
	height:143px;
	}

#MainHdr {
	background:url(images/Main-Hdr1.jpg) no-repeat scroll left top;
	position:relative;
	width:800px;
	height:414px;
	}

.nav {
	position:absolute;
	right:0px;
	top:115px;
	text-align:right;
	font-size:14px;
	padding: 12px 10px 0 0;
	width: 690px;
	}

.nav a {
	font-size:14px;
	color:#333;
	text-decoration:none;
	}

.nav a:visted {
	font-size:14px;
	color:#333;
	text-decoration:none;
	}

.nav a:hover {
	font-size:14px;
	color:#333;
	text-decoration:underline;
	}

.nav li {
	display:inline;
	}

#MnNav {
	position:absolute;
	right:0px;
	top:362px;
	text-align:right;
	font-size:14px;
	padding: 12px 10px 0 0;
	width: 690px;
	}

#MnNav a {
	font-size:14px;
	color:#333;
	text-decoration:none;
	}

#MnNav a:visted {
	font-size:14px;
	color:#333;
	text-decoration:none;
	}

#MnNav a:hover {
	font-size:14px;
	color:#333;
	text-decoration:underline;
	}

#MnNav li {
	display:inline;
	}

#contentwrap {
	clear:both;
	width:800px;
	background:url(images/content-BG.jpg) repeat-y scroll left top transparent;
	float:left;
	margin:0;
	padding:0;
	}

#maincontentwrap {
	clear:both;
	width:800px;
	background:url(images/maincontent-BG.jpg) repeat-y scroll left top transparent;
	float:left;
	margin:0;
	padding:0;
	}

#content {
	float:left;
	margin:0;
	padding:15px 10px 0px 15px;
	width:775px;
	}

#leftCol{
	float:left;
	width:550px;
	}	
	
#rightCol{
	float:right;
	width:190px;
	margin-right: 13px;
	}

#footer {
	width:800px;
	color:#FFF;
	text-decoration:none;
	background-image:url(images/footer-cap.jpg);
	background-repeat:no-repeat;
	background-color:#666;
	padding:5px 0px 3px 0px;
	clear:both;
	border-bottom-left-radius:15px;
	border-bottom-right-radius:15px;
	}
	
.footer a {
	color:#FFF;
	text-decoration:none;
	}

.footer a:visted {
	color:#FFF;
	text-decoration:none;
	}

.footer a:hover {
	color:#FFF;
	text-decoration:underline;
	}

.whiteTxt {
	color:#FFF;
	padding-left: 12px;
	width: 190px;
	}

.whiteTxt h2 {
	font-size:14px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	margin:0 0 5px;
	padding:0;
	}

.whiteTxt p {
	font:11px Arial, Helvetica, sans-serif;
	margin:0 0 3px;
	padding:0;
	color:#FFF;
	}

#CallOut {
	background:url(images/Call-Out.jpg) no-repeat;
	width:770px;
	height:80px;
	margin:17px 15px 20px 15px;
	}

#CallOut h2 {
	font:16px Arial, Helvetica, sans-serif;
	text-align:center;
	color:#000;
	padding-top:15px;
	}

.bigNumbers {
	margin-top:10px;
	font-size:24px;
	}

.sideimg {
	border:#FFFFFF solid 5px;
	margin-bottom: 10px;
	}

.imgPortrait {
	border:#F5911F solid 1px;
	margin:0 0 5px 10px;
	float:right;
	}

.imgBorder {
	border:#F5911F solid 1px;
	}

#TopLogo {
	position:absolute;
	left:13px;
	top:29px;
	width:228px;
	height:78px;
	z-index:10;
	}

#MainTitle {
	width:550px;
	border-bottom:#F5911F dotted thin;
	float: left;
	font:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:24px;
	color:#42A6DA;
	}

#HeadTitle {
	width:400px;
	border-bottom:#F5911F dotted thin;
	margin-bottom:15px;
	float: left;
	}
	
#SubHeadTitle {
	width:150px;
	border-bottom:#F5911F dotted thin;
	margin-bottom:5px;
	}

#SubHeadTitle2 {
	width:220px;
	border-bottom:#F5911F dotted thin;
	margin-bottom:5px;
	}

.hdrTxt {
	width:400px;
	border-bottom:#F5911F dotted thin;
	margin-bottom:15px;
	float: left;
	font:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:24px;
	color:#42A6DA;
	}
	
.SubHdrTxt {
	font:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#42A6DA;
	}

.MainInfo {
	width:265px;
	border-bottom:#F5911F dotted thin;
	margin-bottom:15px;
	float: left;
	font:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:24px;
	color:#42A6DA;
	}

.MainTimeTxt {
	float:left;
	}

.MainTimeTxt p {
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#42A6DA;
	line-height:0;
	}
	
.MainLocation {
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#42A6DA;
	}

.MainLocation a {
	font-size:12px;
	color:#666666;
	}

.floatRight {
	float:right;
	padding-right:17px;
	}
	
.SocialIcon {
	margin: 10px 5px 0 0;
	}

.newPatForms {
	float:left;
	margin-right:10px;
	margin-bottom: 10px;
	width:170px;
	}

.ClearFloat {
	clear:both;
	}

.SocialIconContact {
	margin:20px 5px 0 5px;
	}

.LinkTxt {
	font:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#666;
	text-decoration:underline;
	}

.ReferenceTxt {
	font-size:10px;
	}

#HMofficehours {
	width:265px;
	float:left;
	}

#HMlocation {
	width:265px;
	margin-left:15px;
	float:right;
	}

#HMinfoWrap {
	width:550px;
	clear:both;
	}

#QuoteCallout {
	background-image:url(images/Quote-BG1.jpg);
	background-repeat:no-repeat;
	width:245px;
	height:60px;
	padding:7px 10px;
	font:Arial, Helvetica, sans-serif;
	color:#333;
	font-style:italic;
	text-align:center;
	}

.QuoteCallout h4 {
	color:#666;
	font-size:10px;
	text-align:right;
	}

/*Google Search CSS*/
  .gsc-control-cse {
    font-family: Arial, sans-serif;
    border-color: #FFFFFF;
    background-color: #F5911F;
  }
  input.gsc-input {
    border-color: #333333;
  }
  input.gsc-search-button {
    border-color: #333333;
    background-color: #CCCCCC;
  }
  .gsc-tabHeader.gsc-tabhInactive {
    border-color: #E9E9E9;
    background-color: #E9E9E9;
  }
  .gsc-tabHeader.gsc-tabhActive {
    border-top-color: #F5911F;
    border-left-color: #E9E9E9;
    border-right-color: #E9E9E9;
    background-color: #ffffff;
  }
  .gsc-tabsArea {
    border-color: #E9E9E9;
  }
  .gsc-webResult.gsc-result {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gsc-webResult.gsc-result:hover {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gs-webResult.gs-result a.gs-title:link,
  .gs-webResult.gs-result a.gs-title:link b {
    color: #42A6DA;
  }
  .gs-webResult.gs-result a.gs-title:visited,
  .gs-webResult.gs-result a.gs-title:visited b {
    color: #42A6DA;
  }
  .gs-webResult.gs-result a.gs-title:hover,
  .gs-webResult.gs-result a.gs-title:hover b {
    color: #0000CC;
  }
  .gs-webResult.gs-result a.gs-title:active,
  .gs-webResult.gs-result a.gs-title:active b {
    color: #0000CC;
  }
  .gsc-cursor-page {
    color: #42A6DA;
  }
  a.gsc-trailing-more-results:link {
    color: #42A6DA;
  }
  .gs-webResult.gs-result .gs-snippet {
    color: #000000;
  }
  .gs-webResult.gs-result .gs-visibleUrl {
    color: #F5911F;
  }
  .gs-webResult.gs-result .gs-visibleUrl-short {
    color: #F5911F;
  }
  .gsc-cursor-box {
    border-color: #FFFFFF;
  }
  .gsc-results .gsc-cursor-page {
    border-color: #E9E9E9;
    background-color: #FFFFFF;
  }
  .gsc-results .gsc-cursor-page.gsc-cursor-current-page {
    border-color: #F5911F;
    background-color: #ffffff;
  }
  .gs-promotion.gs-result {
    border-color: #336699;
    background-color: #FFFFFF;
  }
  .gs-promotion.gs-result a.gs-title:link {
    color: #0000CC;
  }
  .gs-promotion.gs-result a.gs-title:visited {
    color: #0000CC;
  }
  .gs-promotion.gs-result a.gs-title:hover {
    color: #0000CC;
  }
  .gs-promotion.gs-result a.gs-title:active {
    color: #0000CC;
  }
  .gs-promotion.gs-result .gs-snippet {
    color: #000000;
  }
  .gs-promotion.gs-result .gs-visibleUrl,
  .gs-promotion.gs-result .gs-visibleUrl-short {
    color: #008000;
  }
/*End of Google Search CSS*/
